package.json
author Mark Banner <standard8@mozilla.com>
Wed, 12 Apr 2017 12:07:01 +0100
changeset 403210 4a27a65cb5a24da0b400e1734cef99a8ceff6e21
parent 401400 16bbacb610102d79c395d7917cd095e0fee5fa4f
child 408244 e0f9c56c15f0f412f2111f1f3379d69b2a213188
permissions -rw-r--r--
Bug 1355776 - Upgrade ESLint to version 3.19.0 to pick up autofix improvements and other fixes. r=mossop Pick up autofix improvements in 3.19.0. Upgrade eslint-plugin-react. Also fix issues with the package.json file and the ESLint node_modules upload script. MozReview-Commit-ID: IDZ1n4qTTuv

{
  "name": "mozillaeslintsetup",
  "description": "This package file is for setup of ESLint only for editor integration.",
  "repository": {},
  "license": "MPL-2.0",
  "dependencies": {
    "eslint": "3.19.0",
    "eslint-plugin-html": "1.5.2",
    "eslint-plugin-react": "6.10.3",
    "escope": "^3.6.0",
    "espree": "^3.4.0",
    "estraverse": "^4.2.0",
    "ini-parser": "^0.0.2",
    "sax": "^1.2.2"
  }
}